All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
swig_cast_info Struct Reference

## Public Attributes

swig_type_info * | type
swig_converter_func | converter
struct swig_cast_info * | next
struct swig_cast_info * | prev

## Detailed Description

Definition at line 371 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp